Hello community,

here is the log from the commit of package yast2-ncurses-pkg for 
openSUSE:Factory checked in at 2012-05-10 14:35:15
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/yast2-ncurses-pkg (Old)
 and      /work/SRC/openSUSE:Factory/.yast2-ncurses-pkg.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "yast2-ncurses-pkg", Maintainer is "g...@suse.com"

Changes:
--------
--- /work/SRC/openSUSE:Factory/yast2-ncurses-pkg/yast2-ncurses-pkg.changes      
2012-04-17 22:04:50.000000000 +0200
+++ /work/SRC/openSUSE:Factory/.yast2-ncurses-pkg.new/yast2-ncurses-pkg.changes 
2012-05-10 14:35:24.000000000 +0200
@@ -1,0 +2,9 @@
+Tue May  8 14:29:44 CEST 2012 - g...@suse.de
+
+- Bug-fix for typo in help text (bnc #759100)
+- add filter for recommended, suggested, orphaned or unneeded
+  packages ('Package Classification in 'Filter' list)
+- respect locale setting when sorting the list of packages 
+- 2.22.6 
+
+-------------------------------------------------------------------

Old:
----
  yast2-ncurses-pkg-2.22.5.tar.bz2

New:
----
  yast2-ncurses-pkg-2.22.6.tar.bz2

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ yast2-ncurses-pkg.spec ++++++
--- /var/tmp/diff_new_pack.9gvxpu/_old  2012-05-10 14:35:28.000000000 +0200
+++ /var/tmp/diff_new_pack.9gvxpu/_new  2012-05-10 14:35:28.000000000 +0200
@@ -16,30 +16,36 @@
 #
 
 
-
 Name:           yast2-ncurses-pkg
-Version:        2.22.5
+Version:        2.22.6
 Release:        0
 
 BuildRoot:      %{_tmppath}/%{name}-%{version}-build
 Source0:        yast2-ncurses-pkg-%{version}.tar.bz2
 
-Group:          System/YaST
-License:        GPL-2.0
-BuildRequires:  dejagnu doxygen gcc-c++ libtool yast2-core-devel yast2-devtools
-BuildRequires:  blocxx-devel ncurses-devel yast2-ncurses-devel
+BuildRequires:  blocxx-devel
+BuildRequires:  dejagnu
+BuildRequires:  doxygen
+BuildRequires:  gcc-c++
+BuildRequires:  libtool
+BuildRequires:  ncurses-devel
+BuildRequires:  yast2-core-devel
+BuildRequires:  yast2-devtools
+BuildRequires:  yast2-ncurses-devel
 
 Summary:        YaST2 - Character Based Package Manager Frontend
+License:        GPL-2.0
+Group:          System/YaST
 Provides:       yast2-ncurses:%{_libdir}/YaST2/plugin/libpy2ncurses.so
 Provides:       yast2_ui_pkg
 Requires:       glibc-locale
+BuildRequires:  libzypp-devel >= 7.4.0
 BuildRequires:  yast2-core-devel   >= 2.16.33
 BuildRequires:  yast2-libyui-devel >= 2.21.1
-BuildRequires:  libzypp-devel >= 7.4.0
 Requires:       yast2-core >= 2.16.33
 #ncurses6 library
-Requires:       yast2-ncurses >= 2.21.2
 Requires:       libzypp >= 7.4.0
+Requires:       yast2-ncurses >= 2.21.2
 
 %description
 This package contains character based (ncurses) frontend of YaST2

++++++ yast2-ncurses-pkg-2.22.5.tar.bz2 -> yast2-ncurses-pkg-2.22.6.tar.bz2 
++++++
++++ 16895 lines of diff (skipped)

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org

Reply via email to